function getUserID(source)
    return vRP.getUserId(source)
end

function hasPermission(user_id, permission)
    return vRP.hasPermission(user_id, permission)
end

function prompt(source, message, text)
    return vRP.prompt(source, message, text)
end

function getAuthor(user_id)
    local identity = vRP.getUserIdentity(user_id)
    if identity then
        return identity.name.. " " ..identity.firstname
    end

    return "-"
end

function getUsersByPermission(permission)
    return vRP.getUsersByPermission(permission)
end

function getUserSource(user_id)
    return vRP.getUserSource(user_id)
end